@import "../../theme.less";

.App-logo {
    width: 120px;
    pointer-events: none;
    color: @myColor;
    padding-top: 30px;
  }
  
  .App-header {
    background-color: @bgcolor;
    height: 70px;
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: calc(10px + 2vmin);
    color: @whitish;
  }
  
  .header-text {
      margin-top: 30px;
      color: #777;
  }
  
  .ddown{
    background-color: @bgcolor;
    color: @whitish;
    padding: 6px;
  }
  
  